# eric3.QScintilla.LexerMakefile

Module implementing a Makefile lexer with some additional methods.

### Classes

LexerMakefile |

### Functions

None

## LexerMakefile

Subclass to implement some additional lexer dependant methods.

### Derived from

QextScintillaLexerMakefile, Lexer

### Methods

LexerMakefile | Constructor

### LexerMakefile (Constructor)

LexerMakefile(parent=None, name=None)

Constructor

parent
  parent widget of this lexer
name
  name of this lexer

Up